<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework3</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="wrapper">
    <div class="container">
        <header class="header clearfix">
            <a href="#" class="logo-link">
                <div class="logo"></div>
                <div class="logo-title-container">
                    <h1 class="orange">milan</h1>
                    <h2 class="orange">holidays</h2>
                </div>
            </a>
            <div class="mail">tour&#64;milanoholidays.com <br>
                <div class="phone">+39 338 79 0880</div>
            </div>
        </header>
        <div class="proposals clearfix">
            <div class="proposal-item">
                <a href="#">
                    <div class="proposal-item-img-container">
                        <img src="img/Card 1.jpg" alt="Shopping Tours" class="photo">
                        <div class="proposal-item-details">
                            <span class="price">50</span>
                            <span class="view-details">View Details</span>
                        </div>
                    </div>
                    <p class="description">shopping tours</p>
                </a>
            </div>
            <div class="proposal-item">
                <a href="#">
                    <div class="proposal-item-img-container">
                        <img src="img/Card 2.jpg" alt="Sightseeing Tours" class="photo">
                        <div class="proposal-item-details">
                            <span class="price">50</span>
                            <span class="view-details">View Details</span>
                        </div>
                    </div>
                    <p class="description">sightseeing tours</p>
                </a>
            </div>
            <div class="proposal-item">
                <a href="#">
                    <div class="proposal-item-img-container">
                        <img src="img/Card 3.jpg" alt="Food Tours" class="photo">
                        <div class="proposal-item-details">
                            <span class="price">50</span>
                            <span class="view-details">View Details</span>
                        </div>
                    </div>
                    <p class="description">food tours</p>
                </a>
            </div>
            <div class="proposal-item">
                <a href="#">
                    <div class="proposal-item-img-container">
                        <img src="img/Card 4.jpg" alt="Bars and Nightlife" class="photo">
                        <div class="proposal-item-details">
                            <span class="price">50</span>
                            <span class="view-details">View Details</span>
                        </div>
                    </div>
                    <p class="description">bars &amp nightlife</p>
                </a>
            </div>
            <div class="proposal-item">
                <a href="#">
                    <div class="proposal-item-img-container">
                        <img src="img/Card 5.jpg" alt="Art and Architecture" class="photo">
                        <div class="proposal-item-details">
                            <span class="price">50</span>
                            <span class="view-details">View Details</span>
                        </div>
                    </div>
                    <p class="description">art &amp architecture</p>
                </a>
            </div>
            <div class="proposal-item">
                <a href="#">
                    <div class="proposal-item-img-container">
                        <img src="img/Card 6.jpg" alt="Walking Tours" class="photo">
                        <div class="proposal-item-details">
                            <span class="price">50</span>
                            <span class="view-details">View Details</span>
                        </div>
                    </div>
                    <p class="description">walking tours</p>
                </a>
            </div>
        </div>
    </div>
    <footer>
        <p class="footer">&copy;2018 Copyright Milan Holidays, Inc. All rights reserved</p>
    </footer>
</div>
</body>
</html>
